<?php 


$headmod = 'anketa';//фикс. места

$textl='Анкета';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');

echo"Проверка";
include($path.'files/down.php');

?>